/************************************************************************************/
/*** HTML Tags **********************************************************************/
/************************************************************************************/
body {
	background-image:url("../images/bgsite.jpg");
	background-position:center;
	background-color:#333333;
	background-attachment:fixed;
	background-repeat: no-repeat;
	font-family: arial, helvetica, sans-serif;
	font-size: 14px;
	color: #484848;
}

h1 {
	font-size: 14px;
	padding-top: 24px;
	font-size:24px;
	font-weight:bold;
	height: 24px;
	color: #000000;
	font-family: Arial;

}

h2 {
	font-size: 14px;
	height: 21px;
	color: #000000;
	font-family: Tahoma;
}

h3 {
	font-size: 14px;
	padding-left: 10px;
	padding-top: 3px;

	height: 20px;
	color: #484848;
	font-family: Tahoma;
}

a {
	color: #484848;
	text-decoration: none;
	font-weight: bold;
}

a:hover {
	text-decoration: underline;
}

/************************************************************************************/
/*** Algemene layout ****************************************************************/
/************************************************************************************/
#wrapper {
	position: absolute;
	top: 30px;
	background-image:url("../images/bginhoud.png");
	left: -500px;
}

#horizon {
	position: absolute;
	left: 50%;
}

/************************************************************************************/
/*** Header *************************************************************************/
/************************************************************************************/
#header {
	width: 997px;
	height: 320px;
}

#header_top {
	position: absolute;
	top: 60px;
	left: 14px;
	width: 978px;
	height: 320px;
}

#headermanager { 
	position: absolute;
	top: 60px;
	left: 14px;
	width: 978px;
	height: 320px;
}

#logo {
	position: absolute;
	left: 38px;
	top: -3px;
	z-index: 10;
}

/************************************************************************************/
/*** Midden *************************************************************************/
/************************************************************************************/
#middle {
	width: 977px;
	margin-top: 25px;
	padding-top: 25px;
	margin-left: 15px;
}

#quote {
	font-weight: bold;
	color: #797983;
	padding: 10px;
	font-size: 11px;
}

#quote_title {
	padding-left: 10px;
	font-style: italic;
	font-weight: bold;
	
}

hr { width: 100%; float:left; height:0px; border-bottom:1px solid #f5922a;}

/************************************************************************************/
/*** Navigatie NL *******************************************************************/
/************************************************************************************/
#navigatie {
	width: 185px;
	padding-left: 5px;
}

#navigatie_zijkant { 
	width:185px; 
	margin-left:5px; 
	list-style:none; 
	padding: 0px;
	margin-left: -40px;
}

#navigatie_zijkant li {

}

#navigatie_zijkant li a {
	display: none;
}

#navigatie_zijkant li  ul li{ 
	list-style: none;
	margin-bottom: 5px;
	width: 170px;
	display: block;
	margin-left: 0px;
}

#navigatie_zijkant li ul li a { 
	display: block;
	color: #7e2d2a;
	text-decoration: none;
	height: 27px;
	font-size:20px;
	width: 185px;
	display: block;
	padding-top: 5px;
	font-weight: bold;
}

#navigatie_zijkant li ul li a:hover { 
	text-decoration:none;
	color: #f5922a;
}

#navigatie_zijkant li ul li ul  {
	padding: 0px;
	margin: 0px;
}

#navigatie_zijkant li ul li  ul li{
	display: block;
	width: 135px;
}

#navigatie_zijkant li ul li ul li a {
	display: block;
	background-image: url("../images/nav_level2.gif");
	font-weight: normal;
	padding-left: 20px;
	padding-top: 5px;
	font-size:14px;
	font-weight:bold;
	height: 17px;
	width: 120px;
}

#navigatie_zijkant li ul li ul li a:hover {
	background-image: url("../images/nav_level2_hover.gif");
}

/************************************************************************************/
/*** Navigatie FR *******************************************************************/
/************************************************************************************/
#navigatie {
	width: 185px;
	padding-left: 0px;
}

#navigatie_zijkant_fr { 
	width:185px; 
	margin-left:5px; 
	list-style:none; 
	padding: 0px;
	margin-left: -40px;
}

#navigatie_zijkant_fr li {

}

#navigatie_zijkant_fr li a {
	display: none;
}

#navigatie_zijkant_fr li  ul li{ 
	list-style: none;
	margin-bottom: 5px;
	width: 170px;
	display: block;
	margin-left: 0px;
}

#navigatie_zijkant_fr li ul li a { 
	display: block;
	color: #7e2d2a;
	text-decoration: none;
	height: 27px;
	font-size:20px;
	width: 185px;
	display: block;
	padding-top: 5px;
	font-weight: bold;
}

#navigatie_zijkant_fr li ul li a:hover { 
	text-decoration:none;
	color: #f5922a;
}

#navigatie_zijkant_fr li ul li ul  {
	padding: 0px;
	margin: 0px;
}

#navigatie_zijkant_fr li ul li  ul li{
	display: block;
	width: 135px;
}

#navigatie_zijkant_fr li ul li ul li a {
	display: block;
	background-image: url("../images/nav_level2.gif");
	font-weight: normal;
	padding-left: 20px;
	padding-top: 5px;
	font-size:14px;
	font-weight:bold;
	height: 17px;
	width: 120px;
}

#navigatie_zijkant_fr li ul li ul li a:hover {
	background-image: url("../images/nav_level2_hover.gif");
}

/************************************************************************************/
/*** Navigatie EN *******************************************************************/
/************************************************************************************/
#navigatie {
	width: 185px;
	padding-left: 5px;
}

#navigatie_zijkant_en { 
	width:185px; 
	margin-left:5px; 
	list-style:none; 
	padding: 0px;
	margin-left: -40px;
}

#navigatie_zijkant_en li {

}

#navigatie_zijkant_en li a {
	display: none;
}

#navigatie_zijkant_en li  ul li{ 
	list-style: none;
	margin-bottom: 5px;
	width: 170px;
	display: block;
	margin-left: 0px;
}

#navigatie_zijkant_en li ul li a { 
	display: block;
	color: #7e2d2a;
	text-decoration: none;
	height: 27px;
	font-size:20px;
	width: 185px;
	display: block;
	padding-top: 5px;
	font-weight: bold;
}

#navigatie_zijkant_en li ul li a:hover { 
	text-decoration:none;
	color: #f5922a;
}

#navigatie_zijkant_en li ul li ul  {
	padding: 0px;
	margin: 0px;
}

#navigatie_zijkant_en li ul li  ul li{
	display: block;
	width: 135px;
}

#navigatie_zijkant_en li ul li ul li a {
	display: block;
	background-image: url("../images/nav_level2.gif");
	font-weight: normal;
	padding-left: 20px;
	padding-top: 5px;
	font-size:14px;
	font-weight:bold;
	height: 17px;
	width: 120px;
}

#navigatie_zijkant_en li ul li ul li a:hover {
	background-image: url("../images/nav_level2_hover.gif");
}

/************************************************************************************/
/*** Navigatie DE *******************************************************************/
/************************************************************************************/
#navigatie {
	width: 185px;
	padding-left: 5px;
}

#navigatie_zijkant_de { 
	width:185px; 
	margin-left:5px; 
	list-style:none; 
	padding: 0px;
	margin-left: -40px;
}

#navigatie_zijkant_de li {

}

#navigatie_zijkant_de li a {
	display: none;
}

#navigatie_zijkant_de li  ul li{ 
	list-style: none;
	margin-bottom: 5px;
	width: 170px;
	display: block;
	margin-left: 0px;
}

#navigatie_zijkant_de li ul li a { 
	display: block;
	color: #7e2d2a;
	text-decoration: none;
	height: 27px;
	font-size:20px;
	width: 185px;
	display: block;
	padding-top: 5px;
	font-weight: bold;
}

#navigatie_zijkant_de li ul li a:hover { 
	text-decoration:none;
	color: #f5922a;
}

#navigatie_zijkant_de li ul li ul  {
	padding: 0px;
	margin: 0px;
}

#navigatie_zijkant_de li ul li  ul li{
	display: block;
	width: 135px;
}

#navigatie_zijkant_de li ul li ul li a {
	display: block;
	background-image: url("../images/nav_level2.gif");
	font-weight: normal;
	padding-left: 20px;
	padding-top: 5px;
	font-size:14px;
	font-weight:bold;
	height: 17px;
	width: 120px;
}

#navigatie_zijkant_de li ul li ul li a:hover {
	background-image: url("../images/nav_level2_hover.gif");
}


/************************************************************************************/
/*** Inhoud *************************************************************************/
/************************************************************************************/
#inhoud {
	width: 695px;
	line-height:22px;
}

.txt { line-height:22px;}

/************************************************************************************/
/*** Rechts *************************************************************************/
/************************************************************************************/

/************************************************************************************/
/*** Footer *************************************************************************/
/************************************************************************************/
#footer {
	color: #cecece;
	font-size: 10px;
	margin-bottom: 20px;
	clear: both;
	width: 100%;
	text-align:center;
}

#footer a {
	text-decoration: none;
	color: #cecece;
}

#homepage .title {
	font-weight: normal;
	font-size: 12px;
}

#homepage a {
	color: #ec6d06;
}

#homepage .oranje {
	color: #ec6d06;
}

#breadcrumb {
	text-align: right;
	font-size: 10px;
	/*padding-right: 15px;*/
	position: relative;
	right: 15px;
	z-index: 100;
	float:right;
	width:400px;
	
}

#newsticker {
	color: black;
	background-image: url("../images/ticker.png");
	background-repeat:no-repeat;
	width: 180px;
	height: 163px;
	position: absolute;
	right: 10px;
	top: -50px;
	padding: 20px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:22px;
	font-weight:600;
	padding-top: 40px;


	text-align: center;
	vertical-align: center;
}

#newsticker li {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
	text-align: center;
	padding-right:25px;
}

#sponsorticker li {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}